libfuse

Data Fields
fuse_args Struct Reference

`#include <fuse_opt.h>`

## Data Fields
int | argc
char ** | argv
int | allocated

## Detailed Description

Argument list

Definition at line 109 of file fuse_opt.h.

## Field Documentation

## ◆ allocated

int fuse_args::allocated

Is 'argv' allocated?

Definition at line 117 of file fuse_opt.h.

## ◆ argc

int fuse_args::argc

Argument count

Definition at line 111 of file fuse_opt.h.

## ◆ argv

char** fuse_args::argv

Argument vector. NULL terminated

Definition at line 114 of file fuse_opt.h.

The documentation for this struct was generated from the following file:

- include/fuse_opt.h